

#banner {
	width:100%;
	height:470px;
	position:relative;
	z-index:1;
	overflow:hidden;
	margin-top:-84px;}
#banner ul {
	width:100%;
	height:470px;
	position:relative;
	margin-top:12px;
	background:rgba(255,255,255, 0.80);
	z-index:25;}

#banner ul li {
	width:100%;
	height:470px;
	position:relative;
	overflow:hidden;}
#banner ul li img {
	width:700px;
	left:50%;	
	margin-left:-350px;
	height:470px;
	position:absolute;
	}
	
.promocao-home{
	width:320px;
	height:auto;
	position:relative;
	background:#fff;
	margin-top: 55px;
	
		
}
.promocao-home .img_promo{width: 90%; height: auto; position: relative; margin: 25px 5%;}
.promocao-home img{
	position:relative;
	margin:12px;
	margin-left:0px;	
}

.promocao-home .p-left{
	width:125px;
	height:132px;
	position:relative;
	float:left;
	background:#9a2718;
	padding:10px;
	margin-left:10px;
	margin-top:-40px;
	
}

.promocao-home .p-left h2{
	color:#fff;
	text-align:center;
	font-size:18px;
	padding-top:20px;
	letter-spacing:2px;	
	
}

.promocao-home .p-left h3{
	color:#fff;
	text-align:center;
	font-size:16px;
	padding-top:10px;	
	
}

.promocao-home .p-left p{
	color:#fff;
	text-align:center;
	font-size:30px;
	padding-top:10px;		
}

.promocao-home .p-right{
	width:125px;
	height:132px;
	position:relative;
	float:left;
	background:#000;
	padding:10px;
	margin-left:7px;
	margin-top:-40px;
	
}

.promocao-home .p-right h2{
	color:#fff;
	text-align:center;
	font-size:18px;
	padding-top:20px;
	letter-spacing:2px;	
	
}

.promocao-home .p-right h3{
	color:#fff;
	text-align:center;
	font-size:16px;
	padding-top:10px;	
	
}

.promocao-home .p-right p{
	color:#fff;
	text-align:center;
	font-size:30px;
	padding-top:10px;		
}

.promocao-home .box{width: 100%; height: 125px; display: block; position: absolute; box-sizing: border-box; text-align: center; bottom: 25px; color: #a11307; z-index: 1;}
.promocao-home .box .preco{width: 100%; font-size: 100px; font-weight: bold; font-family: 'aaux_proboldregular'; letter-spacing: 0.5px;}
.promocao-home .box .preco span{font-weight: 300; font-size: 20px; display: inline-block; vertical-align: top; top: 40px; position: relative;}
.promocao-home .box .preco span:first-child{margin-right: 10px;}
.promocao-home .box .preco span:last-child{margin-left: 10px;}
.promocao-home .box .obs{text-transform: uppercase; letter-spacing: 2px; position: relative; display: block; box-sizing: border-box; margin: -10px auto 0; font-size: 16px;}

/******************************************************************************** BUFFET HOME *******************************************************/


.buffet-home{
	
	width:313px;
	height:350px;
	position:relative;
	background:url(../imagens/bg-buffet-home.jpg) center top no-repeat;
	
	
}

.buffet-home h4{
	text-align:center;
	padding-top:30px!important;
	font-size:30px;
	color:#fff;	
	padding:10px;
}

.buffet-home p{
	text-align:center;
	font-size:18px;
	color:#fff;	
	padding:10px;
}

.buffet-home button{
	
	width:230px;
	height:35px;
	position:relative;
	background:none;
	border:2px #878787 solid;
	margin-left:40px;
	color:#878787;
	font-weight:bold;
	margin-top:10px;
	
}

.sobre-home{
	
	width:320px;
	height:350px;
	position:relative;
	margin-top:30px;
	margin-bottom:30px;
		
}

.sobre-home img{
	margin-left:36px;	
}

.sobre-home p{
	text-align:center;
	font-size:16px;
	color:#000;	
	padding:20px 10px 10px 10px;
	line-height:25px;
}

.sobre-home button{
	width:180px;
	height:40px;
	position:relative;
	background:#9b2016;
	margin-left:70px;
	color:#fff;
	font-size:16px;
	font-family: 'aaux_proboldregular';	
	border:none;
	border-bottom:2px #7e1d16 solid;
}

.content{
	width:100%;
	height:auto;
	text-align:center;
	margin-bottom:100px;
		
}

.content h2{
	color:#9b2016;
	font-size:25px;	
	letter-spacing:2px;
	
}

.content img{
	width:248px;
	height:142px;
	position:relative;
	margin-top:30px;
	margin-bottom:30px;
		
}

.content p{
	color:#6f6f6f;
	padding:30px;	
}

.galeria-marginal{
	
	width:320px;
	height:auto;
	position:relative;
	margin-top:-40px;
	margin-bottom:130px;
		
}

.galeria-marginal ul{
	width:100%;
	height:auto;
	position:relative;
	
	
}

.galeria-marginal ul li{
	width:290px;
	height:205px;
	position:relative;
	float:left;
	border:1px #d9d9d9 solid;
	margin-left:15px;
	margin-top:6px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(229,229,229,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(229,229,229,1);
box-shadow: 10px 10px 5px 0px rgba(229,229,229,1);
		
}

.galeria-marginal ul li img{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin: auto;	
}

.content-promocao{
	width:320px;
	height:auto;
	position:relative;	
}

.content .p-left{
	width:240px;
	height:132px;
	position:relative;
	background:#9a2718;
	padding:10px;
	margin-left:30px;
	margin-top:10px;
	
}

.content .p-left h2{
	color:#fff;
	text-align:center;
	font-size:18px;
	padding-top:20px;
	letter-spacing:2px;	
	
}

.content .p-left h3{
	color:#fff;
	text-align:center;
	font-size:16px;
	padding-top:10px;	
	
}

.content .p-left p{
	color:#fff;
	text-align:center;
	font-size:30px;
	padding-top:10px;		
}

.content .p-right{
	width:240px;
	height:132px;
	position:relative;
	background:#000;
	padding:10px;
	margin-left:30px;
	margin-top:10px;

	
}

.content .p-right h2{
	color:#fff;
	text-align:center;
	font-size:18px;
	padding-top:20px;
	letter-spacing:2px;	
	
}

.content .p-right h3{
	color:#fff;
	text-align:center;
	font-size:16px;
	padding-top:10px;	
	
}

.content .p-right p{
	color:#fff;
	text-align:center;
	font-size:30px;
	padding-top:10px;		
}




/*menu_aberto*/
#nav.menu_aberto{height: 100%; padding: 0 5% 45px; overflow: auto;}
#sub1.menu_aberto{height: 25%; padding: 0 5% 45px;}
#sub2.menu_aberto{height: 25%; padding: 0 5% 45px;}
#sub3.menu_aberto{height: 25%; padding: 0 5% 45px;}
#sub4.menu_aberto{height: 25%; padding: 0 5% 45px;}
/*menu_aberto*/

/*menu_fechado*/
#nav.menu_fechado{height: 0; padding: 0; overflow: hidden;}
#sub1.menu_fechado{height: 0; padding: 0;}
#sub2.menu_fechado{height: 0; padding: 0;}
#sub3.menu_fechado{height: 0; padding: 0;}
#sub4.menu_fechado{height: 0; padding: 0;}
/*menu_fechado*/

/* - - - mensagem - - - */

/*geral*/
.mensagem{height: auto;}

.mensagem .central{height: auto; padding: 25px 5%;}

.mensagem .imagem{width: 100px;}
.mensagem .way li a{color: #fff; transition: 0.3s;}
.mensagem .way li a span{}
.mensagem .way .current{font-size: 20px;}
.mensagem .way li a:hover{color: #000;}
.mensagem .titulo{font-size: 20px;}
.mensagem .descricao{font-size: 15px;}
.mensagem .busca_enviada{
    width: 250px; 
    margin: 15px auto 0; 
}
.mensagem .busca_enviada input{font-size: 14px;}
.mensagem .link_out{
	width: 125px;
	height: 35px;
	line-height: 35px;
	font-size: 13px;
}
/*geral*/

/* - - - mensagem - - - */


/* - - - - FORM - - - - */

/* - - - padrao - - - */
.form{}
.form > *{}
.form > *:not(button){font-size: 14px;}

.form > * p{font-size: 14px;}

.form > * label{top: 12px;}

.form > *:not(:is(button,#aceitar)){max-height: 120px;}
.form > *:not(:is(button,#aceitar)).inline{width: 100%;}

.form input,.form select{height: 40px; line-height: 40px; padding: 0 7.5px;}

.form textarea{height: 120px; padding: 7.5px; margin-bottom: 10px;}

.form #aceitar{width: 160px;}
/* - - - padrao - - - */

/* - - - - FORM - - - - */


/* - - - - FORMULARIO - - - - */

/* - - - PADRAO - - - */
.formulario{width: 100%; padding: 10px;}
.formulario > *{margin: 0 auto 10px;}

.formulario .titulo{font-size: 18px; line-height: normal; margin-bottom: 20px;}
.formulario .titulo span{font-size: 22px;}
.formulario .descricao{line-height: normal;}
/* - - - PADRAO - - - */

/* - - - BIG - - - */
.formulario.big{width: 100%; margin: 0 auto 35px; box-sizing: border-box;}

.formulario.big .form > *:not(:is(button,#aceitar)){max-height: 180px;}
.formulario.big .form textarea{height: 180px;}
/* - - - BIG - - - */

/* - - - ALT - - - */
.formulario.alt{position: relative; top: auto;}
/* - - - ALT - - - */

/* - - - - FORMULARIO - - - - */

/* - - - - WHATS - - - - */
.whats{
    width: 230px; 
    height: 60px; 
    margin: -40px auto 20px; 
}
.whats > *{margin: 0 7.5px;}
.whats img{height: 30px !important;}
.whats p{font-size: 22px; line-height: 18px;}
.whats p span{font-size: 18px; letter-spacing: 0.5px;}
/* - - - - WHATS - - - - */

/* - - - - WAY - - - - */
.way{font-size: 12px;margin-top: -60px;}
.way li{padding: 0 10px 0 0;}
/* - - - - WAY - - - - */

/* - - popup - - */
#popup2{
    z-index: 3;
    width: 90%;
    height: auto;
    position: fixed;
    left: 5%;
    bottom: 65px;
    margin-left: auto;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}

#popup2 > *:not(img){position: relative; box-sizing: border-box; margin: 0 auto 0 0;}
#popup2 > *:not(img):nth-child(2){margin: 0 auto 15px;}
#popup2 > *:not(img):last-child{margin: 0 auto;}

#popup2 .titulo{text-align: center; font-size: 14px; text-transform: uppercase; color: #fff; width: 100%; margin-bottom: 10px;}
#popup2 .descricao{font-size: 11px; line-height: normal; color: #ececec; text-align: center; width: 100%;}
#popup2 .descricao a{transition: 0.3s; text-decoration: underline; font-weight: bold; color: #fff; display: block;}
#popup2 .descricao a:hover{color: #D8D8D8;}

#popup2 .link{
	background-color: #fff;
	border-radius: 5px;
	font-weight: 700;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	transition: 0.3s;
}
#popup2 .link:hover{}
/* - - popup - - */

/* - - - - - GERAL - - - - - */


/* - - - - - TEMPLATE - - - - - */

/* - - - - HEADER - - - - */

/* - - - NAV - - - */
header .logo{z-index: 1;}

header #nav{
	width: 100%;
	height: auto;
	line-height: normal;
	flex-wrap: wrap;
	box-sizing: border-box;
	background-color: #7d1f14;
	border: none;
	transition: 0.3s;
	margin: auto;
	position: fixed;
	border-top: none;
	padding-top: 0;
	justify-content: center;
	overflow: scroll;
	flex-direction: column;
	bottom: 0;
	top: auto;
	text-align: center; 
	left: 0;
	right: auto;
	display: flex;
	z-index: 2;	
}

header #nav a img{
	filter: none!important;
	width: 110px!important;
	margin-right: auto!important;
}

header #nav > *{
	margin: 0 auto; 
	height: auto;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase; 
	color: #fff; 
	padding: 25px 0; 
	border: none;
    border-top: 1px solid #872216;
    border-bottom: 1px solid #af3021;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-direction: column;
}
header #nav > *:first-child{padding-top: 0; border-top: none;}
header #nav > *:nth-last-child(-n+2){padding-bottom: 0; border-bottom: none;}
header #nav > * a{
	color: #fff; 
	padding-bottom: 5px;
	margin-bottom: 15px;
}

header #nav a:last-child{
	height: auto; 
	font-size: 18px;
	border: none;
	line-height: normal; 
	padding: 20px 10px; 
	border-radius: 15px;
	margin-top: 25px;
	background-color: #9a2718;
}
header #nav > * img{filter: invert(1); width: 30px; height: auto; position: relative; display: inline-block; vertical-align: middle; margin-right: 5px;}
header #nav > *:hover > img{filter: invert(91%) sepia(23%) saturate(783%) hue-rotate(346deg) brightness(88%) contrast(90%);}

header #nav > * .box{display: block; position: relative; width: 100%; top: auto; left: auto; padding: 0; background: none; text-align: center; margin: 20px auto 0;}
header #nav > * .box a{
	width: 100%; 
	display: block; 
	position: relative; 
	color: #7BBDFF;
	padding: 0;
	margin-bottom: 7.5px;
	border: none;
}
header #nav > * .box a:first-child{padding-top: 0; border-top: none;}
header #nav > * .box a:last-child{padding-bottom: 0; border-bottom: none; margin-bottom: 0;}

header #nav a{
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	padding: 25px 0px;
	width: 150px;
}

.header_hack{display: none;}

/* - - - barra_mobile - - - */
#barra_mobile{
    width: 100%;
	height: 45px; 
	position: fixed;
	display: flex;
	bottom: 0;
	text-align: center;
	z-index: 4;
    background-color:#9a2718;
}

#barra_mobile > *{
    display: inline-block; 
    vertical-align: top;
	position: relative;
    box-sizing: border-box; 
    background-position: center center;
    background-repeat: no-repeat;
    width: calc(100% / 5); 
    height: 45px;
}
#barra_mobile #menu_mobile{background-color: #7d1f14;}
	
#barra_mobile #menu_mobile span{top: 50%; left: 50%; width: 22px; position: absolute; transition: all .3s ease-in-out;}
#barra_mobile #menu_mobile span:before,#barra_mobile #menu_mobile span:after{content: ""; width: 100%; display: block; position: absolute; left: 0; transition: all .3s ease-in-out;}

#barra_mobile #menu_mobile.open span{height: 20px; margin: -2px 0 0 -11px;}
#barra_mobile #menu_mobile.open span:before,#barra_mobile #menu_mobile.open span:after{background-color: #fff; width: 100%; height: 3px;}
#barra_mobile #menu_mobile.open span:before{top: -4px; transform: translateY(200%) rotate(-45deg);}
#barra_mobile #menu_mobile.open span:after{top: -4px; transform: translateY(200%) rotate(45deg);}

#barra_mobile #menu_mobile.closed span{margin: -1.5px 0 0 -11px;}
#barra_mobile #menu_mobile.closed span,#barra_mobile #menu_mobile.closed span:before,#barra_mobile #menu_mobile.closed span:after{    
	background-color: #fff;
    border-radius: 10px;
    height: 3px;	
}
#barra_mobile #menu_mobile.closed span:before{top: -9px;}
#barra_mobile #menu_mobile.closed span:after{bottom: -9px;}

#barra_mobile > *:after{content: ""; display: block; position: absolute; right: 0; top: 50%; margin-top: -10px; width: 1px; height: 20px; background-color: #fff;}	
#barra_mobile > *:nth-last-child(-n+2):after{content: none;}	
#barra_mobile > * img{height: 25px; width: auto; margin: 10px 0 0; filter: brightness(0) invert(1);}	
/* - - - barra_mobile - - - */

/* - - - unidades - - - */
.unidades{
    width: 100vw; 
    position: fixed; 
    bottom: 0;
    display: flex !important;
    flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	left: 0;
    overflow: hidden;
    box-sizing: border-box; 
    background-color: #707070; 
    transition: 0.3s;
    text-align: center;
    z-index: 3;
}
.unidades > *{margin: 0;}
.unidades .titulo{color: #000; font-size: 16px; text-transform: uppercase; font-weight: bold; width: 100%;}
.unidades a{color: #fff; font-size: 16px; text-transform: uppercase; font-weight: bold; border-radius: 10px; width: 135px; height: 35px; line-height: 35px; position: relative; margin: 0 0 5px; background-color: #000;}

.unidades#sub1{width: 16.6%; flex-direction: column; background: #051F31;}
.unidades#sub1 a{width: 35px; height: 35px; box-sizing: border-box; padding: 12.5%; border-radius: 30px; background-color: #01558A;}
.unidades#sub1 a img{width: auto; height: 100%; filter: brightness(0) invert(1);}
/* - - - unidades - - - */

/* - - - - HEADER - - - - */


